<?xml version='1.0' encoding='utf-8'?>
<Tagtable name='CONSTANTS'>
    <Constant type='LREAL' remark='' value='1.0'>a</Constant>
    <Constant type='BOOL' remark='' value='0'>x_loc1</Constant>
    <Constant type='BOOL' remark='' value='1'>x_loc2</Constant>
    <Constant type='BOOL' remark='' value='0'>loc1</Constant>
    <Constant type='BOOL' remark='' value='1'>loc2</Constant>
    <Constant type='BOOL' remark='' value='0'>p_loc1</Constant>
    <Constant type='BOOL' remark='' value='1'>p_loc2</Constant>
    <Constant type='BOOL' remark='' value='0'>isProgress_loc1</Constant>
    <Constant type='BOOL' remark='' value='1'>isProgress_loc2</Constant>
    <Constant type='BOOL' remark='' value='0'>ifResult_loc1</Constant>
    <Constant type='BOOL' remark='' value='1'>ifResult_loc2</Constant>
    <Constant type='BOOL' remark='' value='0'>eventEnabled_loc1</Constant>
    <Constant type='BOOL' remark='' value='1'>eventEnabled_loc2</Constant>
    <Constant type='BOOL' remark='' value='0'>current_loc1</Constant>
    <Constant type='BOOL' remark='' value='1'>current_loc2</Constant>
    <Constant type='BOOL' remark='' value='0'>current_p_loc1</Constant>
    <Constant type='BOOL' remark='' value='1'>current_p_loc2</Constant>
    <Constant type='BOOL' remark='' value='0'>type_loc1</Constant>
    <Constant type='BOOL' remark='' value='1'>type_loc2</Constant>
    <Constant type='BOOL' remark='' value='0'>abs_loc1</Constant>
    <Constant type='BOOL' remark='' value='1'>abs_loc2</Constant>
    <Constant type='BOOL' remark='' value='0'>bool_loc1</Constant>
    <Constant type='BOOL' remark='' value='1'>bool_loc2</Constant>
    <Constant type='BOOL' remark='' value='0'>any_loc1</Constant>
    <Constant type='BOOL' remark='' value='1'>any_loc2</Constant>
    <Constant type='BOOL' remark='' value='0'>int_to_real_loc1</Constant>
    <Constant type='BOOL' remark='' value='1'>int_to_real_loc2</Constant>
    <Constant type='BOOL' remark='' value='0'>automaton_with_a_much_longer_name_location_with_a_much_longer_name</Constant>
    <Constant type='BOOL' remark='' value='1'>automaton_with_a_much_longer_name_loc2</Constant>
</Tagtable>
